# Introduction au MOOC

## Les enjeux de la transparence

[Janz 2018] distingue trois types de transparence

- *data transparency* : de fournir l'accès aux données se lesquels se fonde l'analyse.
- *analytic transparency* : fournir les codes informatiques et les sources sur lesquels sur fonde
  l'analyse.
- *production transparency* : fournir et documenter les données brutes.

Pour éviter le *HARKing (Hypothesizing After The Results are Known)*, faire connaitre ses intentions
avant de réaliser ses expérimentations (*pre-registration*, cahier de laboratoire, ...). Cela permet
de se prémunir contre certains biais ou erreurs de méthode.

/!\ Transparence /= de mise à disposition /!\
Les données peuvent être physiquement inaccessibles, confidentielles, mais la méthodologie peut
quand même être transparente.

Outils intéressants :

- CAQDAS (Computer Assisted Qualitattive Data Analysis Software)
- Codebook. Rubriques :
    - intitulé du code
    - courte description des finalités du code
    - critères d'inclusion, i.e. sur quelles données ou quel phénomène utiliser le code. Il s'agit
      de formaliser les critères à réunir pour recourir au code
    - critères d'exclusion, i.e. critères, cas particulier de données où le code ne doit pas être
      utilisé
    - exemples typiques : sélection de quelques cas qui illustrent le mieux les critères d'utilisation
    - exemples atypiques : sélection de cas extrêmes, atypiques pour lesquels l'usage du code est
      requis
    - "presque, mais non" ("close, but no") : des cas où l'on serait tenté.e d'utiliser le code,
      alors que les données ne correspondent pas

## Gestion de la bibliographie
Norme ISO690 : les éléments à mentionner obligatoirement selon le type de document cité.
Zotero vs Mendeley ?

## Outils
Workflow

- [Graphviz](https://graphviz.org/)

Bibliographie

- [Zotero](https://www.zotero.org/)
- [Mendeley](https://www.mendeley.com/)
- [JabRef](https://www.jabref.org/)
- [BibTex](http://www.bibtex.org/)
- [Biblatex](https://sourceforge.net/projects/biblatex-biber/)

Git 

- [GitHub](https://github.com/)
- [GitLab](https://gitlab.com/)

Autres

- [Sphinx](https://www.lesphinx-developpement.fr/)


<!-- vim: spelllang=fr
-->
